
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-bf402ce0 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-85178e07 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c0995e8d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d4cb5ce1 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7fff0e8c { font-size: 24px; font-weight: 600; }
.l-309cd533 { -ms-overflow-style: none; scrollbar-width: none; }
.l-4ac0108f { display: none; }
.l-3b5c7e4c { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-d0cc6976 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-d0cc6976:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-5a36fd67 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-4f8b7538 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-4f8b7538:hover { transform: scale(1.05); }
.l-4f8b7538 svg { fill: var(--color-text-light); }
.l-1d2527bb { display: none; }
.l-a3cbd894 .l-1d2527bb { display: inline; }
.l-a3cbd894 .l-87b44b3c { display: none; }
.l-f5ab60cf { display: none; }
.l-74dab0e3 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-78f5f94c { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-d4cb5ce1 { font-size: 28px; }
.l-7fff0e8c { font-size: 20px; }
.l-3b5c7e4c { gap: var(--size-xxs); }
.l-746eddd5 { display: none; }
.l-f5ab60cf { display: block; }
.l-74dab0e3.l-ee3b5817 { display: flex; width: 100%; }
 }
.l-214f16d6 { display: flex; align-items: center; gap: var(--size-s); }
.l-c64ac06b { flex: 1; }
.l-f02edeb1 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-262a7eda { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-214f16d6 { flex-direction: column; }
.l-f02edeb1 { flex: auto; }
.l-262a7eda { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-f02edeb1 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-8ee8a0ea { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8ee8a0ea { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8ee8a0ea { padding: var(--size-s); }
 }
.l-fd98e130 { display: flex; align-items: center; gap: var(--size-m); }
.l-a68c7541 { flex: 1; }
.l-619e6650 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-fd98e130 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ef69791b { text-align: center; }
 }
.l-b137a727 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-3e873f4f { padding: 0 var(--wrapper-padding); }
.l-2bb240d3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2bb240d3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ceefeabd { width: 50%; }
.l-ac0145a8 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-e83a71c4 { flex: 1; }
.l-ceb3868a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-310d19a8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-a91c7011 { padding: var(--section-padding); 0 }
.l-b137a727 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-3e873f4f { display: flex; flex-direction: column-reverse; }
.l-2bb240d3 { position: relative; margin-top: var(--size-m); }
.l-2bb240d3::after { display: none; }
.l-ceefeabd { width: 100%; color: var(--color-text-dark); }
.l-e83a71c4 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ceb3868a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ceefeabd { text-align: center; }
.l-ac0145a8 { flex-direction: column; }
.l-e83a71c4 { flex: auto; text-align: center; }
.l-ceb3868a { align-items: center; }
 }
.l-066eb2e8 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-f0d3bfda { width: 50%; }
.l-9743d752 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-764789e3 { padding: var(--size-s) var(--size-m); }
.l-747dbbf7 { transform: scale(1.2); }
.l-22e64b2b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-17893f67 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-066eb2e8 { padding: 20px 20px 10px; }
.l-747dbbf7 { transform: none; }
 }@media screen and (max-width: 768px) { .l-f0d3bfda { width: 100%; }
 }@media screen and (max-width: 576px) { .l-066eb2e8 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-9743d752 { text-align: center; }
 }
.l-5aa948a6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-bc113e6f { text-align: center; }
.l-5aa948a6 { column-count: 1; }
 }
.l-45d9d718 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e2785f3b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-45d9d718 { padding: 0 var(--wrapper-padding); }
.l-ce96a056 { column-count: 1; }
.l-e2785f3b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ce96a056 { text-align: center; }
 }
.l-73dd7cd3 { width: 60%; }
.l-b5411431 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-de693987 { flex: 1; }
.l-831d0599 { position: relative; }
.l-831d0599::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-6e0e196d::before { display: none; }
@media screen and (max-width: 870px) { .l-f769d3b3 { flex-direction: column; }
.l-73dd7cd3 { width: 100%; }
.l-b5411431 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b5411431::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-b5411431::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-831d0599::before { display: none; }
 }@media screen and (max-width: 576px) { .l-73dd7cd3 { text-align: center; }
.l-b5411431 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b5411431::before { display: none; }
.l-b5411431::after { display: none; }
.l-831d0599::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-6e0e196d::before { display: none; }
 }
.l-9fb47838 { display: flex; position: relative; gap: var(--size-s); }
.l-9fb47838 * { flex: 1; }
.l-fd3933ee { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-befc7573 { flex-shrink: 0; }
.l-aff8b66c { grid-column: span 2; }
.l-99916a7a { user-select: none; }
.l-99916a7a[open] .l-37b8baa1 { transform: rotate(45deg); }
.l-74594d62 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-74594d62::-webkit-details-marker { display: none; }
.l-37b8baa1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-37b8baa1 svg { fill: var(--color-primary); }
.l-34e9413a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-74594d62 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-37b8baa1 { width: 24px; height: 24px; }
.l-37b8baa1 svg { width: 16px; height: 16px; }
.l-34e9413a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-9fb47838 { flex-direction: column; }
.l-fd3933ee { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-aff8b66c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-9fb47838 { text-align: center; }
 }
.l-3bcd6cb9 { text-align: center; }

.l-23215458 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-52815675 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-8e56f1bb { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-8e56f1bb { width: 100%; }
 }@media screen and (max-width: 576px) { .l-23215458 { padding: 0; flex-direction: column-reverse; }
.l-52815675 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-8e56f1bb { text-align: center; }
 }
.l-f258d13d { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-77ec89a0 { flex: 0 1 560px; }
.l-796de14f { flex: 1 1 630px; }
.l-76ab5850 { flex: 1; }
.l-fbc8c859 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-8650b275 { flex: 1; }
.l-e74d19b7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-90fe2bd4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-f258d13d { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-77ec89a0 { flex: auto; }
.l-796de14f { flex: auto; width: 100%; }
.l-fbc8c859 { margin-top: var(--size-s); }
.l-8650b275 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e74d19b7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-77ec89a0 { text-align: center; }
.l-fbc8c859 { flex-direction: column; }
.l-8650b275 { flex: auto; text-align: center; }
.l-e74d19b7 { align-items: center; }
 }
.l-e00cd9f5 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-9411d5ea { grid-column: span 3; }
.l-7d98b618 { aspect-ratio: 3/2; grid-column: span 2; }
.l-242ad1bb { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-e00cd9f5 { grid-template-columns: 1fr; }
.l-7d98b618 { grid-column: span 3; }
 }
.l-35fd1c03 { padding: 0; }
@media screen and (max-width: 1280px) { .l-bba73e0b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-35fd1c03 { padding: 0 var(--wrapper-padding); }
.l-ba784618 { column-count: 1; }
.l-bba73e0b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ba784618 { text-align: center; }
 }
.l-806f997f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c44e28ee { text-align: center; }
.l-806f997f { column-count: 1; }
 }
.l-365adbef { width: 60%; }
.l-2e87f52d { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-abb22ea1 { flex: 1; }
.l-93d5dd95 { position: relative; }
.l-93d5dd95::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-0c91c486::before { display: none; }
@media screen and (max-width: 870px) { .l-76247b52 { flex-direction: column; }
.l-365adbef { width: 100%; }
.l-2e87f52d { display: grid; grid-template-columns: 1fr 1fr; }
.l-2e87f52d::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-2e87f52d::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-93d5dd95::before { display: none; }
 }@media screen and (max-width: 576px) { .l-365adbef { text-align: center; }
.l-2e87f52d { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-2e87f52d::before { display: none; }
.l-2e87f52d::after { display: none; }
.l-93d5dd95::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-0c91c486::before { display: none; }
 }
.l-a96f6a26 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-1cc37e21 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-4366d328 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2361ae43 { display: none; }
.l-6436226b { width: 100%; }
.l-b06198f2 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-b78a9a61 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-8b3b6ac5 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a9e40e02 { fill: var(--color-text); }
.l-14245df0 { stroke: var(--color-text); }
.l-16977236 { stroke: var(--color-text); }
.l-0aa8ed28 { display: flex; flex-direction: column; }
.l-b5ba4315 { width: 100%; height: 300px; }
.l-7cbd728d { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-a96f6a26 { flex-direction: column-reverse; }
.l-1cc37e21 { flex-direction: column-reverse; justify-content: flex-start; }
.l-4366d328 { flex: 1; }
.l-dfa3bd5a { display: none; }
.l-2361ae43 { display: block; text-align: center; }
.l-b06198f2 { justify-content: space-evenly; }
.l-b5ba4315 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-1cc37e21 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8b3b6ac5 { margin-right: 0; }
.l-0aa8ed28 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1cc37e21 { text-align: center; }
.l-4366d328 { padding: var(--size-s); }
.l-b06198f2 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-b78a9a61 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-d4d7372e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-8befa23a { padding-bottom: var(--size-m); }
.l-89f7ea07 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ab6270eb { display: flex; gap: var(--size-s); width: 80%; }
.l-ff1fa014 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-604818fc { display: flex; justify-content: flex-start; width: 270px; }
.l-d0bbb3b5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-dc89ac6a { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8fa7b2ec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4b35dc7d { font-size: 36px; margin-right: var(--size-xs); }
.l-b01eeaff { font-size: 24px; font-weight: 600; }
.l-839d7768 { width: 80%; }
.l-315ca383 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-65239bd4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-133834c3 { flex: 1; }
.l-d0ab7c32 { margin-left: var(--size-s); }
.l-37fe6af6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-89f7ea07 { flex-direction: column; gap: var(--size-l); }
.l-ab6270eb { width: 100%; }
.l-ff1fa014 { width: 100%; }
.l-839d7768 { width: 100%; }
.l-315ca383 { justify-content: space-between; }
.l-65239bd4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ab6270eb { flex-direction: column; }
.l-ff1fa014 { flex-direction: column; align-items: flex-start; }
.l-37fe6af6 { flex-direction: column; align-items: flex-start; }
.l-604818fc { width: 100%; }
.l-315ca383 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-65239bd4 { flex-direction: column; }
.l-d0ab7c32 { margin: var(--size-xs) 0 0; }
 }
.l-ded60d44 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-ded60d44 svg { fill: var(--color-text-light); }
.l-59f2aadb { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-ded60d44 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a4fb5324 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a9818ff1 { display: block; }
.l-1729634a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a4fb5324 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1729634a { gap: var(--size-xxs); }
.l-93217b3f { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a3db2c89 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-b83d4714 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-0bd04b70 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-def98807 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5944127a { font-size: 24px; font-weight: 600; }
.l-233cfeae { -ms-overflow-style: none; scrollbar-width: none; }
.l-e194597a { display: none; }
.l-5bcfb1ae { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-d78616ff { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-d78616ff:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-3ab193ca { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-04b59c8d { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-04b59c8d:hover { transform: scale(1.05); }
.l-04b59c8d svg { fill: var(--color-text-light); }
.l-049398e7 { display: none; }
.l-c13469bb .l-049398e7 { display: inline; }
.l-c13469bb .l-27f0aacb { display: none; }
.l-1e6a9dfa { display: none; }
.l-7d9208b2 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-cd11c591 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-def98807 { font-size: 28px; }
.l-5944127a { font-size: 20px; }
.l-5bcfb1ae { gap: var(--size-xxs); }
.l-92aad3ae { display: none; }
.l-1e6a9dfa { display: block; }
.l-7d9208b2.l-1310f61b { display: flex; width: 100%; }
 }
.l-007434cc * + * { margin-top: var(--size-xs); }
.l-007434cc ul { list-style: disc; }
.l-007434cc ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-a7501a5e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ff9b72a8 { padding-bottom: var(--size-m); }
.l-851a74b9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e0525336 { display: flex; gap: var(--size-s); width: 80%; }
.l-fe7c1922 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9bc54761 { display: flex; justify-content: flex-start; width: 270px; }
.l-b704d2d8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4b30134f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-69455d4c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4c89734f { font-size: 36px; margin-right: var(--size-xs); }
.l-489ef218 { font-size: 24px; font-weight: 600; }
.l-a5cf6808 { width: 80%; }
.l-f647ad5c { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-3a96d96b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-aa4eeab7 { flex: 1; }
.l-d2c61710 { margin-left: var(--size-s); }
.l-7131d17a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-851a74b9 { flex-direction: column; gap: var(--size-l); }
.l-e0525336 { width: 100%; }
.l-fe7c1922 { width: 100%; }
.l-a5cf6808 { width: 100%; }
.l-f647ad5c { justify-content: space-between; }
.l-3a96d96b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e0525336 { flex-direction: column; }
.l-fe7c1922 { flex-direction: column; align-items: flex-start; }
.l-7131d17a { flex-direction: column; align-items: flex-start; }
.l-9bc54761 { width: 100%; }
.l-f647ad5c { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-3a96d96b { flex-direction: column; }
.l-d2c61710 { margin: var(--size-xs) 0 0; }
 }
.l-642f5bd8 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-642f5bd8 svg { fill: var(--color-text-light); }
.l-87c3b1f4 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-642f5bd8 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1159297f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ac02fa4a { display: block; }
.l-0973e121 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1159297f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0973e121 { gap: var(--size-xxs); }
.l-b51a2e3e { width: 100%; }
 }
.l-cc95a598 * + * { margin-top: var(--size-xs); }
.l-cc95a598 ul { list-style: disc; }
.l-cc95a598 ul li { margin-left: 16px; }

.l-778f8b45 * + * { margin-top: var(--size-xs); }
.l-778f8b45 ul { list-style: disc; }
.l-778f8b45 ul li { margin-left: 16px; }

.l-61ff0ea0 * + * { margin-top: var(--size-xs); }
.l-61ff0ea0 ul { list-style: disc; }
.l-61ff0ea0 ul li { margin-left: 16px; }
